Bug 250175 - perl-Set-IntSpan maintainer change request
perl-Set-IntSpan maintainer change request
Product: Fedora
Classification: Fedora
Component: perl-Set-IntSpan (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Ville Skyttä
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-07-30 16:43 EDT by Ville Skyttä
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-13 10:59:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
tibbs: fedora‑cvs+

Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2007-07-30 16:43:35 EDT
Package Change Request
Package Name: perl-Set-IntSpan
Updated Fedora Owners: rc040203@freenet.de,ville.skytta@iki.fi

Transferring primary maintainership to Ralf.
Comment 1 Jason Tibbitts 2007-07-30 18:20:02 EDT
Could we get an ack from Ralf, or a pointer to some list discussion?
Comment 2 Ralf Corsepius 2007-07-30 22:10:05 EDT
Ville and I discussed this off-list. perl-Set-IntSpan is a dep of other
perl-packages of me, so I agreed to take it.

Comment 3 Jason Tibbitts 2007-07-31 11:37:30 EDT
Thanks; I didn't want to go making that kind of change without your consent.

CVS done.

Note You need to log in before you can comment on or make changes to this bug.